﻿.MsgNotifier {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: #fbcccc !important;
    box-shadow: 0px 0px 10px #ccc;
    padding-top: 10px !important;
    z-index: 100;
}
#loading { background-color: rgba(255, 255, 255, 0.98); }
.loading-center p { color: #000; }
.top { background-color: #0069b5; }
.top a { color: #fff; }
.top p {
    margin-bottom: 0px;
    color: #fff;
    font-weight: bold;
}
.top-contact { float: left; }
.top-contact.social-top { float: right; }
.top-contact.social-top > li + li:before { display: none; }
.social-top a {
    display: block;
    width: 20px;
    line-height: 22px;
    text-align: center;
    font-size: 16px;
    margin-left: 10px;
}
.top-nav-collapse .top { background-color: #0069b5; }
.slider-area, .slider-area .slides { width: 100%; height: 511px !important; overflow: hidden; }
.navbar { 
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
}
.top-nav-collapse .navbar { background-color: rgba(255, 255, 255, 0.9); }
.navbar-brand {
    position: relative;
    top: -25px;
}
.nav > li.slogan {
    font-size: 20px;
    color: #0069b5;
    font-weight: bold;
    top: 10px;
}
.intro-head {
    margin-bottom: 20px;
    padding: 0px 30px;
}
.intro-head img { 
    width: 100%;
    border-radius: 3rem;
}
.intro-cta {
    position: absolute;
    right: 20px;
}
.intro-cta h2 { font-size: 20px; text-align: center; }
.introduce { 
    background-color: rgba(1, 102, 183, 0.9);
    padding: 20px;
    border-top-left-radius: 5rem;
    border-top-right-radius: 5rem;
}
.start-video:before, .intro-cta h2 { color: #4ab145; }
.btn-default, .blog .wrap-img .meta-time .year, .intro-divider, .donate-form, .demo-header { background-color: #0069b5; }
.donate-form .form-control { border-color: #004a80; }
.top-nav-collapse a { color: #fff; }
.slider-area, .slider-area .slides { width: 1300px; height: 511px; }
.slider-area img {
    width: 100% !important;
    height: unset !important;
}
.cover-image {
    height: 500px;
    overflow: hidden;
    position: relative;
}
.cover-image img { width: 100%; }
.cover-caption {
    position: absolute;
    width: 100%;
    bottom: 90px;
}
.cover-caption h1 {
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding-left: 170px;
    line-height: 30px;
}
.cover-caption-extended h1 { padding-left: 0px !important; }
.donation-form {
    position: relative;
    top: -250px;
    margin-bottom: -250px;
}
.cover-icon { 
    margin-bottom: 10px;
    height: 150px;
}
.cover-icon img {
    border: 6px solid rgba(0, 105, 181, 0.95);
    border-radius: 1rem;
    width: 150px;
    padding: 5px;
    background-color: #fff;
}
.donate-form { 
    border-top-left-radius: 1rem; 
    border-top-right-radius: 1rem;
    padding-top: 30px;
    padding-bottom: 30px;
}
.wrap-widget-footer { padding: 20px 0px 0px; }
select.input-lg {
    height: 50px;
    line-height: 50px;
}
.validate-container { position: relative; }
.validate-container .err {
    font-size: 12px;
    color: #f5a1f7;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
}
.validate-container .err.in {
    opacity: 1;
    top: 10px;
    visibility: visible;
}
.donate-form .btn {
    margin-top: 0px;
    float: right;
}
.donate-form .form-control[readonly], .donate-form .form-control[disabled], .donate-form label.form-control {
    background-color: transparent;
    color: #fff;
    padding-top: 12px;
}
.heading {
    font-size: 16px;
    line-height: 26px;
}
@media (max-width: 1024px) {
    .social-top a { margin-left: 5px; }
}
@media (max-width: 768px) {
    .slider-area img { width: unset !important; height: 100% !important; }
    .slider-area, .slider-area .slides { width: 100%; height: 411px !important; }
    .introduce-wrapper { position: absolute; }
    .form-container { padding: 0px; }
}
@media (max-width: 480px) {
    .cover-image { height: 450px; }
    .slider-area, .slider-area .slides { width: 100%; height: 411px; }
    .navbar-brand { float: none; display: block; }
    .navbar-brand img { margin: 0px auto; }
    .intro-cta { bottom: 0px; right: 10px; }
    .intro-cta h2 { font-size: 16px; }
    .xs-block-list { float: none !important; display: block; text-align: center; clear: left; }
    .xs-oh { overflow: hidden; }
    .social-top { text-align: center; }
    .social-top li { display: inline-block; float: none !important; }
    .xs-hide-pipe:before { display: none; }
    .top-contact { float: none !important; }
    .email-top { text-align: left !important; }
    .cover-image img {
        width: unset;
        height: 100%;
    }
    .cover-icon { height: 100px; margin-left: 10px; }
    .cover-icon img { width: 100px; }
    .donation-form { top: -200px; margin-bottom: -200px; }
    .cover-caption h1 { padding-left: 110px; }
}
@media (max-width: 320px) {
    .intro-head { padding-left: 20px; padding-right: 20px; }
    .introduce .icon-arrow-down { left: 10px; }
    .intro-cta { right: 5px; }
}